=== modified file 'bzrlib/cmdline.py'
--- bzrlib/cmdline.py	2010-02-12 05:40:17 +0000
+++ bzrlib/cmdline.py	2010-03-01 09:02:18 +0000
@@ -26,16 +26,16 @@
     def __init__(self, orig):
         self._iter = iter(orig)
         self._pushback_buffer = []
-        
+
     def next(self):
         if len(self._pushback_buffer) > 0:
             return self._pushback_buffer.pop()
         else:
             return self._iter.next()
-    
+
     def pushback(self, char):
         self._pushback_buffer.append(char)
-        
+
     def __iter__(self):
         return self
 
@@ -77,7 +77,7 @@
     def __init__(self, exit_state):
         self.exit_state = exit_state
         self.count = 1
-        
+
     def process(self, next_char, context):
         if next_char == u'\\':
             self.count += 1
@@ -104,7 +104,7 @@
             # let exit_state handle next_char
             context.seq.pushback(next_char)
             return self.exit_state
-    
+
     def finish(self, context):
         if self.count > 0:
             context.token.append(u'\\' * self.count)
@@ -129,16 +129,16 @@
         self.allowed_quote_chars = u'"'
         if single_quotes_allowed:
             self.allowed_quote_chars += u"'"
-    
+
     def __iter__(self):
         return self
-    
+
     def next(self):
         quoted, token = self._get_token()
         if token is None:
             raise StopIteration
         return quoted, token
-    
+
     def _get_token(self):
         self.quoted = False
         self.token = []

=== modified file 'bzrlib/commands.py'
--- bzrlib/commands.py	2010-02-23 01:53:04 +0000
+++ bzrlib/commands.py	2010-03-01 09:02:18 +0000
@@ -369,7 +369,7 @@
         # List of standard options directly supported
         self.supported_std_options = []
         self._operation = cleanup.OperationWithCleanups(self.run)
-    
+
     def add_cleanup(self, cleanup_func, *args, **kwargs):
         """Register a function to call after self.run returns or raises.
 
@@ -389,7 +389,7 @@
         resources (such as writing results to self.outf).
         """
         self._operation.cleanup_now()
-        
+
     @deprecated_method(deprecated_in((2, 1, 0)))
     def _maybe_expand_globs(self, file_list):
         """Glob expand file_list if the platform does not do that itself.

=== modified file 'bzrlib/tests/test_cmdline.py'
--- bzrlib/tests/test_cmdline.py	2010-02-18 02:15:48 +0000
+++ bzrlib/tests/test_cmdline.py	2010-03-01 09:02:18 +0000
@@ -85,7 +85,7 @@
     def test_double_escape(self):
         self.assertAsTokens([(True, u'foo\\\\bar')], u'"foo\\\\bar"')
         self.assertAsTokens([(False, u'foo\\\\bar')], u"foo\\\\bar")
-        
+
     def test_multiple_quoted_args(self):
         self.assertAsTokens([(True, u'x x'), (True, u'y y')],
             u'"x x" "y y"')

